<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div class="content-aa">
 *
 * @package Medical Supplements Store
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta name="viewport" content="width=device-width">
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?> >
	<?php if ( function_exists( 'wp_body_open' ) ) {
	    wp_body_open();
	} else {
	    do_action( 'wp_body_open' );
	}?>
	<?php if(get_theme_mod('medical_supplements_store_preloader_hide',true)){ ?>
	    <?php if(get_theme_mod( 'medical_supplements_store_preloader_type','center-square') == 'center-square'){ ?>
		    <div class='preloader'>
			    <div class='preloader-squares'>
					<div class='square'></div>
					<div class='square'></div>
					<div class='square'></div>
					<div class='square'></div>
			    </div>
			</div>
	    <?php }else if(get_theme_mod( 'medical_supplements_store_preloader_type') == 'chasing-square') {?>    
	        <div class='preloader'>
				<div class='preloader-chasing-squares'>
					<div class='square'></div>
					<div class='square'></div>
					<div class='square'></div>
					<div class='square'></div>
				</div>
			</div>
	    <?php }?>
	<?php }?>
	<header role="banner">
		<a class="screen-reader-text skip-link" href="#main"><?php esc_html_e( 'Skip to content', 'medical-supplements-store' ); ?><span class="screen-reader-text"><?php esc_html_e( 'Skip to content', 'medical-supplements-store' );?></span></a>
		<div class="topbar">
			<?php if( get_theme_mod('medical_supplements_store_topbar_hide') != ''){ ?>
			  	<div class="topbox py-2">
			  		<div class="container">
			  			<div class="row">
					      	<div class="col-lg-3 col-md-3">
						      	<?php if( get_theme_mod( 'medical_supplements_store_world','' ) != '') { ?>
						       		<?php if(get_theme_mod('medical_supplements_store_shipping_icon') != 'None'){?><i class="<?php echo esc_html(get_theme_mod('medical_supplements_store_shipping_icon','fas fa-globe')); ?> mr-2"></i><?php }?><span><?php echo esc_html( get_theme_mod('medical_supplements_store_world','') ); ?></span>
						      	<?php } ?>
					      	</div>
					     	<div class="col-lg-3 col-md-3">
					      		<?php if( get_theme_mod( 'medical_supplements_store_free_shipping','' ) != '') { ?>
					        		<?php if(get_theme_mod('medical_supplements_store_delivery_icon') != 'None'){?><i class="<?php echo esc_html(get_theme_mod('medical_supplements_store_delivery_icon','fas fa-truck')); ?> mr-2"></i><?php }?><span><?php echo esc_html( get_theme_mod('medical_supplements_store_free_shipping','' )); ?></span>
					      		<?php } ?>
					      	</div>
					      	<div class="col-lg-6 col-md-6">
					      		<div class="social">			        
						      		<?php if( get_theme_mod( 'medical_supplements_store_facebook_url') != '' && get_theme_mod('medical_supplements_store_facebook_icon') != 'None') { ?>
						        		<a href="<?php echo esc_url( get_theme_mod( 'medical_supplements_store_facebook_url','' ) ); ?>"><i class="<?php echo esc_html(get_theme_mod('medical_supplements_store_facebook_icon','fab fa-facebook-f')); ?> mr-2"></i><span class="screen-reader-text"><?php esc_html_e( 'Facebook','medical-supplements-store' );?></span></a>
						      		<?php } ?>
						      		<?php if( get_theme_mod( 'medical_supplements_store_twitter_url') != '' && get_theme_mod('medical_supplements_store_twitter_icon') != 'None') { ?>
						        		<a href="<?php echo esc_url( get_theme_mod( 'medical_supplements_store_twitter_url','' ) ); ?>"><i class="<?php echo esc_html(get_theme_mod('medical_supplements_store_twitter_icon','fab fa-twitter')); ?> mr-2"></i><span class="screen-reader-text"><?php esc_html_e( 'Twitter','medical-supplements-store' );?></span></a>
						      		<?php } ?>		      		
						      		<?php if( get_theme_mod( 'medical_supplements_store_insta_url') != '' && get_theme_mod('medical_supplements_store_instagram_icon') != 'None') { ?>
						        		<a href="<?php echo esc_url( get_theme_mod( 'medical_supplements_store_insta_url','' ) ); ?>"><i class="<?php echo esc_html(get_theme_mod('medical_supplements_store_instagram_icon','fab fa-instagram')); ?> mr-2"></i><span class="screen-reader-text"><?php esc_html_e( 'Instagram','medical-supplements-store' );?></span></a>
						      		<?php } ?>
						      		<?php if( get_theme_mod( 'medical_supplements_store_linkdin_url') != '' && get_theme_mod('medical_supplements_store_linkedin_icon') != 'None') { ?>
						        		<a href="<?php echo esc_url( get_theme_mod( 'medical_supplements_store_linkdin_url','' ) ); ?>"><i class="<?php echo esc_html(get_theme_mod('medical_supplements_store_linkedin_icon','fab fa-linkedin-in')); ?> mr-2"></i><span class="screen-reader-text"><?php esc_html_e( 'Linkedin','medical-supplements-store' );?></span></a>
						      		<?php } ?>
						      		<?php if( get_theme_mod( 'medical_supplements_store_youtube_url') != '' && get_theme_mod('medical_supplements_store_youtube_icon') != 'None') { ?>
							        	<a href="<?php echo esc_url( get_theme_mod( 'medical_supplements_store_youtube_url','' ) ); ?>"><i class="<?php echo esc_html(get_theme_mod('medical_supplements_store_youtube_icon','fab fa-youtube')); ?> mr-2"></i><span class="screen-reader-text"><?php esc_html_e( 'Youtube','medical-supplements-store' );?></span></a>
							        <?php } ?>
						      	</div>
					      	</div>
				      	</div>
				    </div>
			    </div>
			<?php }?>
		  	<div class="site_header">
			  	<div class="container">
			  		<div class="row">
					    <div class="col-lg-6 col-md-6">
					    	<div class="logo py-2">
						      	<?php if ( has_custom_logo() ) : ?>
					     	    	<div class="site-logo"><?php the_custom_logo(); ?></div>
					            <?php endif; ?>
					            <?php if( get_theme_mod( 'medical_supplements_store_site_title',true) != '') { ?>
						            <?php $blog_info = get_bloginfo( 'name' ); ?>
						            <?php if ( ! empty( $blog_info ) ) : ?>
							            <?php if ( is_front_page() && is_home() ) : ?>
							              <h1 class="site-title p-0"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
							            <?php else : ?>
							              <p class="site-title m-0"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
							            <?php endif; ?>
						            <?php endif; ?>
						        <?php }?>
						        <?php if( get_theme_mod( 'medical_supplements_store_site_tagline',true) != '') { ?>
						            <?php
						            $description = get_bloginfo( 'description', 'display' );
						            if ( $description || is_customize_preview() ) :
						            ?>
						            <p class="site-description m-0">
						              <?php echo esc_html($description); ?>
						            </p>
						            <?php endif; ?>
						        <?php }?>
						    </div>
					    </div>
					    <div class="col-lg-6 col-md-6 searchbg my-3">
							<div class="search_form">
								<?php get_search_form(); ?>
							</div>
						</div>
					</div>
			    </div>
			</div>
			<div id="header" class="<?php if( get_theme_mod( 'medical_supplements_store_sticky_header') != '') { ?> sticky-header"<?php } else { ?>close-sticky <?php } ?>">
				<div class="container">
					<div class="menubox nav">
						<?php if(has_nav_menu('primary')){ ?>
						    <div class="toggle-menu responsive-menu">
				                <button role="tab" onclick="medical_supplements_store_menu_open()"><i class="fas fa-bars py-1 px-2 my-2"></i><span class="screen-reader-text"><?php esc_html_e('Open Menu','medical-supplements-store'); ?></span></button>
				            </div>
			                <div id="menu-sidebar" class="nav side-menu">
			               		<nav id="primary-site-navigation" class="primary-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'medical-supplements-store' ); ?>">
			                   		<?php 
				                        wp_nav_menu( array( 
					                        'theme_location' => 'primary',
					                        'container_class' => 'main-menu-navigation clearfix' ,
					                        'menu_class' => 'clearfix',
					                        'items_wrap' => '<ul id="%1$s" class="%2$s mobile_nav m-0">%3$s</ul>',
					                        'fallback_cb' => 'wp_page_menu',
			                         	) ); 
			                        ?>
			                    	<a href="javascript:void(0)" class="closebtn responsive-menu" onclick="medical_supplements_store_menu_close()"><i class="fas fa-times"></i><span class="screen-reader-text"><?php esc_html_e('Close Menu','medical-supplements-store'); ?></span></a>
			                    </nav>
			                </div>
			            <?php }?>
						<div class="clear"></div>
					</div>
				</div>
			</div>
		</div>
	</header>